7

LiteLoader 1.8/1.7.10/1.7.2/1.6.4/1.5.2


LiteLoader это дополнение, без которого не будут работать некоторые моды. LiteLoader моды не будут конфликтовать с ModLoader или Forge модами.

LiteLoader 1.8/1.7.10/1.7.2/1.6.4/1.5.2

LiteLoader нужен впервую очередь для модов, которые изменяют клиент игры, например мини-карта и встроенный чат. LiteLoader поддерживает моды, которые работает на VoxelModPack .

Как установить liteloader
  • Скачиваете нужную вам версию
  • Заходите в папку versions, выбираете папку со своей версией
  • Открываете файл версия.jar с помощью архиватора
  • Перетаскиваете туда файлы со скачанного архива с модом liteloader

6 456 
Рейтинг:
(голосов: 1)
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.


Яндекс.Метрика